--- !ruby/object:Gem::Specification 
name: bcat
version: !ruby/object:Gem::Version 
  prerelease: false
  segments: 
  - 0
  - 6
  - 2
  version: 0.6.2
platform: ruby
authors: 
- Ryan Tomayko
autorequire: 
bindir: bin
cert_chain: []

date: 2011-09-10 00:00:00 -07:00
default_executable: bcat
dependencies: 
- !ruby/object:Gem::Dependency 
  name: rack
  prerelease: false
  requirement: &id001 !ruby/object:Gem::Requirement 
    requirements: 
    - - ~>
      - !ruby/object:Gem::Version 
        segments: 
        - 1
        - 0
        version: "1.0"
  type: :runtime
  version_requirements: *id001
description: pipe to browser utility
email: rtomayko@gmail.com
executables: 
- a2h
- bcat
- btee
extensions: []

extra_rdoc_files: 
- COPYING
files: 
- CONTRIBUTING
- COPYING
- INSTALLING
- README
- RELEASING
- Rakefile
- bcat.gemspec
- bin/a2h
- bin/bcat
- bin/btee
- contrib/bman
- lib/bcat.rb
- lib/bcat/ansi.rb
- lib/bcat/browser.rb
- lib/bcat/html.rb
- lib/bcat/reader.rb
- lib/bcat/server.rb
- man/a2h.1
- man/a2h.1.ronn
- man/bcat.1
- man/bcat.1.ronn
- man/btee.1
- man/btee.1.ronn
- man/index.html
- test/contest.rb
- test/test_bcat_a2h.rb
- test/test_bcat_ansi.rb
- test/test_bcat_browser.rb
- test/test_bcat_head_parser.rb
has_rdoc: true
homepage: http://rtomayko.github.com/bcat/
licenses: []

post_install_message: 
rdoc_options: 
- --line-numbers
- --inline-source
require_paths: 
- lib
required_ruby_version: !ruby/object:Gem::Requirement 
  requirements: 
  - - ">="
    - !ruby/object:Gem::Version 
      segments: 
      - 0
      version: "0"
required_rubygems_version: !ruby/object:Gem::Requirement 
  requirements: 
  - - ">="
    - !ruby/object:Gem::Version 
      segments: 
      - 0
      version: "0"
requirements: []

rubyforge_project: 
rubygems_version: 1.3.6
signing_key: 
specification_version: 3
summary: Concatenate input from standard input, or one or more files, and write progressive output to a browser.
test_files: []

